
A:link{
	color: #770000;
	font-weight: bold;
	text-decoration: none
}

A:visited{
	color: #550000;
	font-weight: bold;
	text-decoration: none
}

A:hover{
	color: #AA0000;
	text-decoration: underline
}

.justifie{
	border-color: black;
	border: 10px #0066FF solid;
	text-align: justify;
}

BODY,TD{
	scrollbar-face-color: #9090A8;
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #74748A;
	scrollbar-arrow-color: #ffffff;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

INPUT,SELECT {
        margin-bottom: 1px;
        background-color : #74748A; 
        color : #000000;
        font-family : Tahoma, Verdana, sans-serif;
        font-size : 10px;
        font-weight : normal;
        border-color : #000000;
        border-style: ridge;
        border-top-width : 1px;    
        border-right-width : 1px;
        border-bottom-width : 1px; 
        border-left-width : 1px;
        text-indent : 2px;   
}
